MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000034124thATC[All Projects] Planningpublic2015-09-09 21:112016-11-22 05:47
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a13 
Target VersionFixed in Version2.0-a14 
Summary0000034: SID search doesn't work on plugin reset or airport change
DescriptionWhen teleport from an airport to other, or plugin reset function is call, plugin founds previous aiport SID
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-09-09 21:11 ntnll New Issue
2015-09-09 21:11 ntnll Status new => assigned
2015-09-09 21:11 ntnll Assigned To => ntnll
2015-09-09 22:59 ntnll Status assigned => resolved
2015-09-09 22:59 ntnll Resolution open => fixed
2015-09-09 22:59 ntnll Fixed in Version => 2.0-a14
2015-10-13 12:04 ntnll Target Version => 2.0
2015-10-16 12:44 ntnll Target Version 2.0 =>
2016-11-22 05:47 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker